<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<div class="page-container">
    <header class="header">
        <a class="link" href="html/button.html">Кнопка</a>
        <a class="link" href="html/input.html">Инпут</a>
        <a class="link" href="html/text-area.html">Текст ареа</a>
        <a class="link" href="html/container.html">Контейнер</a>
        <a class="link" href="html/table.html">Таблица</a>
    </header>


    <div class="container-content">
    </div>

    <footer class="footer">
    </footer>
</div>

</body>
</html>

<link rel="stylesheet" href="css/page.css">
